/* это правила оформления. К скрипту отношения не имеют */
form.sliderCenForm {

	width: 250px;
	position: relative;
	margin: 5px;
}

.formCost {
	float: left;
	margin-bottom: 10px;
}
.formCost label {
	float: left;
/* 	font-size: 12px;
	color: #777;
	font-weight: bold;
 */	margin-right: 5px;
	position: relative;
	top: 2px;
}
.formCost input {
	float: left;
	text-align: right;
/* 	color: #434343;
	font-size: 12px;
	font-weight: bold;
 */	width: 55px;
	height: 17px;
	background: none;
	border: 1px solid #E5E5E5;
	margin-right: 10px;
}

.sliderCont {
	width: 190px;
	height: 25px;
	float: left;
	margin-left: 5px;
}		

#clearFilter {
	margin: 5px;
	margin-left: 20px;
}

#filterInfo {
	float:left;
}

/* А это правила для скрипта:  */
/* Ширина слайдера */
#kors_filter #slider-cen {
    width: 200px;
}
/* Контейнер слайдера */
.ui-slider {
    position: relative;
}
/* Ползунок */
.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 16px;   /* Задаем нужную ширину */
    height: 16px;  /* и высоту */
 	background-color: #ccc;
	border: 1px solid #777;
   cursor: pointer
}
.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    overflow: hidden;
}
/* горизонтальный слайдер (сама полоса по которой бегает ползунок) */
.ui-slider-horizontal {
     height: 3px; /* задаем высоту согласно дизайна */
}
/* позиционируем ползунки */
.ui-slider-horizontal .ui-slider-handle { 
    top: -8px;
    margin-left: -8px;
}
.ui-slider-horizontal .ui-slider-range {
    top: 0;
    height: 100%;
}
.ui-slider-horizontal .ui-slider-range-min { 
    left: 0;
}
.ui-slider-horizontal .ui-slider-range-max {
    right: 0;
}
/* оформление полосы по которой ходит ползунок */
.ui-widget-content { 
    border: 1px solid #D4D4D4;
    background: #fff;
}
/* оформление активного участка (между двумя ползунками) */
.ui-widget-header { 
    border: 1px solid #D4D4D4;
    background: #eee;
}
/* скругление для полосы слайдера */
.ui-corner-all {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
